+++
date = '2024-02-21T02:16:00Z'
draft = false
title = 'No necesitas una laptop nueva'
categories = ['Tecnología']
tags = ['celular', 'dispositivo', 'laptop', 'Linux', 'obsolencia', 'obsolencia planificada', 'OnePlus', 'OnePlus 6', 'OnePlus 8T', 'segunda mano', 'usado']
+++

Una de las falsedades más comunes perpetuadas por los fabricantes de laptops, es el imperativo de que necesitas comprar el modelo más reciente para que tengas todas las funciones necesarias a la hora de realizar tus tareas diarias. Sin embargo, lo más probable es que tu viejo y supuestamente obsoleto dispositivo aún sea capaz de dar la talla para todo lo que necesitas realizar.

<!--more-->

Hoy en día enfrentamos el problema de la obsolencia planificada: ya no es suficiente con que los fabricantes esperen que las máquinas dejen de funcionar de manera natural, por lo que buscan acelerar el consumo de los clientes imponiendo restricciones innecesarias en sus productos anteriores o simplemente al rehúsarse a proveer actualizaciones a su software, desde actualizaciones de seguridad, a resolver problemas futuros de compatibilidad. Pero cuando revisamos las especifiaciones técnicas del producto, nos damos cuenta de que es más que capaz de correr sistemas operativos modernos y programas actuales sin mucho problema.

Actualmente, tengo un celular OnePlus 6, modelo que se lanzó originalmente en el 2018; lo compré usado a principios del 2020, y me ha servido como mi dispositivo principal para operaciones móviles desde entonces. Sin embargo, OnePlus no ha ofrecido actualizaciones de seguridad para este modelo desde hace algunos años, y la última versión de Android que incluye es la 11. Pero como he reemplazado el sistema operativo por [LineageOS+MicroG](https://lineage.microg.org), en ese celular que supuestamente no tiene soporte para Android 12, actualmente estoy corriendo Android 13 y puedo actualizar al 14 en cuanto suban las imágenes del rom a la página. Esto demuestra que el OnePlus 6 es mucho más capaz de lo que le permiten ser. Hoy decidí comprar un OnePlus 8T, también de segunda mano, pero fácilmente hubiese podido seguir con mi teléfono anterior y todavía tener un equipo perfectamente utilizable.

Cabe destacar que la obsolencia planificada no es un fenómeno reciente en lo que respecta a los celulares, y supongo que tampoco con las laptops, hasta cierto punto. El problema es que, recientemente, la tendencia ha incrementado con las computadoras portátiles hasta el punto de que ciertas máquinas han sido artificialmente retiradas del mercado por ser «incompatibles» con Windows 11, más si consideramos que el soporte para Windows 10 será retirado el año que viene a menos que el usuario pague por un servicio para extender su vida por un rato más.

Linux es la solución para rescatar tus laptops de la obsolencia y restaurarlas a un estado completamente utilizable y mucho mejor de lo que estuvieron con Windows. Si nunca has utilizado Linux, la mejor opción es [Linux Mint](https://www.linuxmint.com).

El impacto medioambiental que tiene el desperdicio electrónico creado por la obsolencia planificada es la razón principal para empezar a adoptar laptops usadas, junto a la importancia de reconquistar nuestros dispositivos que se ven afectados por estas prácticas nefarias. En este momento tengo mi quinta laptop usada que he adquirido en los últimos cuatro años; las cuatro anteriores las he regalado a familiares y amigos con una instalación fresca de Linux Mint, para esparcir la supremacía del pingüino a los demás y para que no se desperdicien como les sucedería si dependieran de Windows y Microsoft.

No necesitas una laptop nueva, ni un celular o incluso una PC de escritorio; al menos no con tanta frecuencia como te han hecho creer. Antes de comprar un dispositivo sin necesidad, considera adoptar uno o revivir alguno que ya tengas, hazaña que se nos permite gracias al increíble desarrollo del software libre.

