+++
date = '2024-10-17T01:33:00Z'
draft = false
title = 'La supremacia de las teclas vi'
categories = ['Linux, Software']
Tags = ['editor', 'emacs', 'Linux', 'mecanografía', 'mecanografía al tacto', 'shinobi', 'shura', 'teclado', 'teclas', 'tex', 'texto', 'Thinkpad', 'touch typing', 'trackpoint', 'vi', 'vim']
+++

Nada hace tanto sentido para mí como utilizar las teclas `HJKL` para poder recorrer un archivo de texto con el cursor y luego teclear `:wq` para guardar los cambios y cerrarlo; los usuarios de `vi` entenderán perfectamente lo que digo, ya sea en encarnaciones más recientes como `vim` o `neovim`.

<!--more-->

¿Qué hace a las teclas `vi` tan especiales? Lo he pensado por un tiempo y creo que la respuesta está en si sabes hacer mecanografía al tacto; después de todo, es una parte crucial del flujo necesario para que todo haga sentido. La ventaja de asumir estas teclas está en que te ayudan a navegar cualquier documento sin necesidad de perder la posición de las manos en la fila guía, y hace la vida muchísimo más fácil a la hora de escribir en general.

Pero todo toma un giro fenomenal cuando las mezclas con el uso de un *trackpoint*, también conocido como el famoso pezón de las *Thinkpad*: la combinación de estos elementos son como pan y queso para mantener la posición adecuada antes mencionada.

En mi caso, me es imposible escribir estos días sin un teclado mecánico, por lo que tuve que buscar una alternativa al de mi *Thinkpad* que usa los incomodísimos switch tipo gel. Por otro lajdo, el teclado mecánico que tenía antes no poseía *trackpoint*, y esto me llevó a adquirir el [Tex Shinobi](https://tex.com.tw/products/shinobi) y eventualmente el [Tex Shura](https://tex.com.tw/products/shura); el primero es muy útil para *gaming*, pero la calidad del grabado de las letras en las key caps dejan mucho que desear. El diseño de Shura soluciona el problema con un acabado tipo double shot que perdura mucho más, pero como es 60%, no termina siendo tan útil fuera de la mecanografía pura.

El resultado de todo esto es que he podido integrar una operación completa utilizando las teclas `vi` de mi sistema operativo, mi compositor de wayland (estos días ando en `Hyprland` en lugar de `sway`) e incluso en Firefox, puesto que uso un addon llamado vimium que me permite navegar las páginas de internet empleando la misma técnica. Gracias a este método renuncio con poca frecuencia la posición adecuada de mis manos en el teclado, lo que me ayuda bastante a mejorar mi efectividad en general; es un tanto difícil de explicar, pero es algo así como una especie de sincronía entre mi habilidad de realizar mecanografía al tacto y poder navegar mis programas desde el teclado sin tener que recurrir a un `mouse`.

Claro, el precio de entrada para esta clase de operación empieza con adquirir algún teclado como los que comentaba, al igual que invertir el tiempo de aprenderse las teclas `vi` y posiblemente dominar `vim` para mayor productividad. En otras palabras, es imperativo aprender a salir de `vim` sin desconectar el cable de energía de tu computadora, infame acción que sirve todavía de filtro décadas después entre los que aprenderán a usar dicho programa, y los que se quedarán en `nano` (o quién sabe, tal vez descubran `micro`).

Son temas como estos los que me recuerdan que sería esencialmente imposible para mí regresar a Windows o cualquier otra plataforma como esa que no me permita asumir control de toda mi computadora de la manera que me venga en gana, en este caso con el teclado mediante las teclas `vi` y el uso del *trackpoint*. Por supuesto, no he usado la distribución de malware de turno de Microsoft en años, así que no tengo idea de lo que se puede hacer o no allí en estos días.

Otro precio de entrada a pagar para utilizar este método que me gusta tanto es exponerse al peligroso (para la billetera) mundo de los teclados mecánicos, más que nada los *custom*; y si entramos al tópico de las teclas programables, entonces las posibilidades se multiplican y no terminaríamos jamás de hacer theorycrafting para maximizar nuestra eficiencia. Pero, bueno… podría ser peor; al menos no utilizo el sistema operativo/culto religioso conocido como `emacs`.



